    <div class="container">
      <label for="authorName" class="m-1">Write author name</label>
      <input type="text" id="authorName" class="m-1" #authorName>
      <button class="btn btn-sm btn-outline-danger" (click)="addNewAuthor(authorName.value)">Confirm</button>
    </div>

